@charset "UTF-8";

/*
   Gogole Fonts Loader:
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Barlow:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');
/*
   Local Fonts Loader:
   ========================================================================== */

@import url("wp-content/themes/ahang/assets/fonts/barlow/style.min.css");
/*
   Defaults:
   ========================================================================== */

*, *:hover, *:active, *:focus {
  outline: none !important;
}

*, *:before, *:after {
  box-sizing: border-box !important;
}

::-moz-selection {
  background: #ff2400;
  color: #fff;
}

::selection {
  background: #ff2400;
  color: #fff;
}

a::-moz-selection {
  background: #ff2400;
  color: #fff;
}

a::selection {
  background: #ff2400;
  color: #fff;
}

*, html *, body *, html, body, input, button, textarea, select, optgroup, option, h1, h2, h3, h4, h5, h6 {
  font-family: /* "aHang Barlow", */ Barlow, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  text-rendering: auto !important;
  -moz-font-smoothing: antialiased !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  font-smoothing: antialiased !important;
  font-smooth: always !important;
}

pre, tt, code, kbd, samp, var {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  text-rendering: auto !important;
  -moz-font-smoothing: antialiased !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  font-smoothing: antialiased !important;
  font-smooth: always !important;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
html {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

body {
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  background: #fff;
}
*/

.img-responsive {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 1em auto;
}

iframe, object, embed, img {
    max-width: 100% !important;
}
#header.big-logo .navbar-brand img {
    max-height: 100px !important;
}
#fixed-sign {
  position: relative !important;
  background: transparent !important;
  z-index: 99 !important;
  margin: 0 auto !important;
}

.navbar {
  z-index: 999 !important;
}

.navbar-admin,
#bs-navbar-collapse-admin {
  z-index: 9999 !important;
}

#bs-navbar-collapse-admin {
  background: #fff !important;
}

.action-form-container {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

aside.recent-comments.no-animation {
  margin-top: 30px;
  margin-bottom: 30px;
  color: #000;
}

aside.recent-comments.no-animation h4 {
  padding: 10px;
  margin-bottom: 0;
  background: #dedede;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 20px;
  font-weight: 600;
}

aside.recent-comments.no-animation .recent-comment:nth-child(2n) {
  background: #eee;
}
aside.recent-comments.no-animation .recent-comment:nth-child(2n+1) {
  background: #dedede;
}

aside.recent-comments.no-animation .recent-comment:nth-last-child(1) {
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;ß
}

aside.recent-comments.no-animation .recent-comment {
  padding: 10px 0;
}

aside.recent-comments.no-animation .recent-comment span.recent-comment-text {
  font-size: 16px;
  line-height: 1.42857;
  padding: 0 10px;
  display: block;
  font-weight: 300;
}

aside.recent-comments.no-animation .recent-comment .recent-comment-by {
  font-size: 16px;
  line-height: 1.42857;
  padding: 0 10px;
  display: block;
  font-weight: 300;
}

aside.recent-comments.no-animation .recent-comment .recent-comment-by i::before {
    content: "– ";
}

/*
aside.recent-comments.no-animation .recent-comment .recent-comment-by i::after {
    content: ".";
}
*/

.js-recent-action {
  padding: 10px 0 30px 0;
}

.js-recent-action .js-text,
.js-recent-action .js-time-ago i small {
  font-size: 16px !important;
  line-height: 1.42857 !important;
  font-weight: 300 !important;
}

.js-recent-action .glyphicon.glyphicon-thumbs-up {
  background: #ff00ff;
  color: #fff;
  padding: 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.navbar-nav > li > a {
  padding: 8px 8px 6px 8px;
  border-radius: 5px;
  background-color: #FF2400;
  text-transform: uppercase;
  color: #FFF !important;
  font-weight: 400;
  font-size: 18px;
}

.navbar-nav > li {
  margin: 0 39px -10px 0;
  padding: 0 0 10px;
}

.navbar-nav > li:nth-last-child(1) {
  margin-right: 0;
}

#header.standard .navbar-nav li, #header.big-logo .navbar-nav li {
  border-left: 0px solid #eeeeee !important;
}

.navbar-admin .navbar-nav {
  margin-left: -20px;
}

.navbar-admin .navbar-nav > li > a {
  padding: 8px 8px 6px 8px;
  border-radius: 5px;
  font-weight: 500;
  font-size: 15px;
  background-color: transparent !important;
  text-transform: unset !important;
  color: #ff2400 !important;
}

.navbar-admin .navbar-nav > li > a:hover,
.navbar-admin .navbar-nav > li > a:focus {
  color: #FF2400 !important;
}

.navbar-admin .navbar-nav > li {
  margin: 0 0 -10px 0;
  padding: 0 0 10px;
}

.navbar-admin .navbar-nav > li:nth-last-child(1) {
  margin-right: 0;
}


#fixed-sign div.progress div.progress-bar.progress-bar-striped span,
#fixed-sign button.btn {
  /* font-size: 20px;
  line-height: 1.5; */
}

@media screen and (max-width: 768px) {
#header.big-logo .navbar-collapse {
  margin-top: 50px;
  background: #ff2400;
}
}

/* Surveys */

.question-block .form-group label.control-label {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 20px;
}

.question-block .form-group li label {
  font-size: 24px;
  line-height: 2;
  font-weight: 300;
}

.question-block .form-group input[type="text"],
.question-block .form-group input[type="email"],
.question-block .form-group select {
  font-size: 24px;
  line-height: 44px;
  font-weight: 300;
  height: 44px;
}

.question-block .form-group textarea {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  height: 108px;
}

.survey .question .control-label {
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}

#survey-form .js-nav-buttons {
  margin-bottom: 30px;
}

.survey .privacy-statement {
  margin-bottom: 20px;
}

.survey .survey-intro .time-estimate {
  background: #fdee00;
  color: #333;
  padding: 10px;
  box-shadow: none;
  margin: 30px 0 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-weight: 300;
  text-align: center;
  font-size: 24px;
}

#survey-form .btn-default,
.survey .survey-intro .start-btn {
  color: #fff;
  background-color: #ff2400;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#survey-form .btn-default:hover,
.survey .survey-intro .start-btn:hover {
  background-color: #ff00ff;
  color: #fff;
}

.survey .survey-heading.with-progress-bar .title-side .progress .progress-bar {
  background-color: #fdee00;
  color: #333;
  line-height: 2 !important;
}

div#rdonate div.row div.left-column h3 {
    font-size: 16px;
}

.donation-container .donation-block span {
    font-size: 24px;
}